Pkgcheck Warnings

  • All Versions
  • 3.840.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/File-Spec-3.840.0-r999": no matches in repo history
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/File-Spec-3.840.0
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/File-Spec-3.840.0": last match removed 6.88 years ago
  • 3.800.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/File-Spec-3.800.0-r999": no matches in repo history
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/File-Spec-3.800.0
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/File-Spec-3.800.0": last match removed 6.88 years ago

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.